Package Details: canon-pixma-mg5200-complete 3.40-4

Git Clone URL: https://aur.archlinux.org/canon-pixma-mg5200-complete.git (read-only)
Package Base: canon-pixma-mg5200-complete
Description: Complete stand alone driver set (printing and scanning) for Canon Pixma MG5200 series (MG5250 etc.)
Upstream URL: http://www.canon-europe.com/Support/Consumer_Products/products/Fax__Multifunctionals/InkJet/PIXMA_MG_series/PIXMA_MG5250.aspx
Licenses: custom
Submitter: MindLikeWater
Maintainer: None
Last Packager: MindLikeWater
Votes: 3
Popularity: 0.000004
First Submitted: 2015-08-31 11:47
Last Updated: 2016-03-12 17:38

Latest Comments

1 2 Next › Last »

ijstartcanon commented on 2019-08-17 17:08

The Canon IJ Network tool allows administrators to manage printers that are on the network. It is also used for initial setup of your printer. Network settings can also be changed using this Canon IJ network device setup utility. Visit Here to Download :https://ijnetworktool.com/canon-ij-network-tool-download/

Thanks https://ijnetworktool.com

ijstartcanon commented on 2019-08-14 20:24

Thanks for sharring Canon Pixma MG5200 for Linux Support, this file is very usefull for me. https://ijcanon.co.uk

Scimmia commented on 2018-02-14 16:56

Extracting the .deb files with bsdtar would be much more efficient than using deb2targz. You would then have the data.tar.* file that was inside the .deb to extract.

mueslo commented on 2017-11-09 13:29

Missing dependency lib32-libusb-compat

MindLikeWater commented on 2016-09-15 14:49

@defcon: Multilib repository ist bei Dir vorhanden?

defcon commented on 2016-08-15 17:15

Not found:

Fehler: Ziel nicht gefunden: lib32-popt
Fehler: Ziel nicht gefunden: lib32-libxml2
Fehler: Ziel nicht gefunden: lib32-gtk2

MindLikeWater commented on 2016-07-09 09:05

@schpankme: Seems this was a problem in one of the dependencies. Just tested, works fine now.

schpankme commented on 2016-03-25 18:12

canon-pixma-mg5200-complete
This PKG Build terminates when trying to install at "lib32-libtiff4".

ERROR: Failure while downloading http://security.ubuntu.com/ubuntu/pool/main/t/tiff/libtiff4_3.9.5-2ubuntu1.8_i386.deb

Also "lib32-libtiff4" will not install by itself.

Thank you

MindLikeWater commented on 2016-03-12 17:51

Good point, strubbl, thanks! I added cups as a dependency.

strubbl commented on 2016-02-21 15:42

What do you think about adding cups as dependency? Otherwise you cannot execute the post installation steps which use lpadmin